Unable to reinstall Plesk after an attempt to remove it: The required version '3.17.29' was not found on the server

Created:

2017-01-24 10:12:57 UTC

Modified:

2017-08-08 13:14:03 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to reinstall Plesk after an attempt to remove it: The required version '3.17.29' was not found on the server

Issue Symptoms

Unable to reinstall Plesk after an attempt to remove it:


The required version '3.17.29' was not found on the server

Conditions

Plesk should not be removed from the server. This operation is not supported.

Resolution

If it is required to reinstall Plesk after an attempt to remove it, reinstall Plesk on a clean server by reinstalling OS.

Have more questions? Submit a request
Please sign in to leave a comment.